﻿@charset "utf-8";


.news .container{background:#f1f7fd;padding-top:0}

/*新闻列表*/
.news .column_list .column_block{margin-bottom:20px;opacity:0;visibility:hidden;-webkit-transform:translateY(90px);transform:translateY(90px);width:100%;background:#fff;-webkit-box-shadow:0px 10px 40px -20px rgba(6,0,1,0.2);box-shadow:0px 10px 40px -20px rgba(6,0,1,0.2);overflow:hidden;}
.news .column_list .column_block.js-column{opacity: 0;-webkit-transition: opacity .5s ease-in-out;transition: opacity .5s ease-in-out;}
.news .column_list .column_block.is-active{opacity:1;visibility:visible;-webkit-transform:translateY(0);transform:translateY(0)}
.news .column_list .column_block a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;padding:50px}
.news .column_list .column_block a:hover .thumb::after{opacity:1}
.news .column_list .column_block a:hover .read_more_wrap span{opacity:1}
.news .column_list .column_block a:hover .read_more_wrap span::before{width:100%}
.news .column_list .column_block .text_area{-webkit-box-flex:1;-ms-flex:1;flex:1;position:relative}
.news .column_list .column_block .text_area .date{font-size:12px;margin-bottom:10px}
.news .column_list .column_block .text_area .date::before,.news .column_list .column_block .text_area .date::after{content:'';display:block;position:absolute;height:1px}
.news .column_list .column_block .text_area .date::before{width:40px;background:#28325a;top:8px;left:-50px}
.news .column_list .column_block .text_area .date::after{width:20px;background:#d9dbe2;top:8px;left:-30px}
.news .column_list .column_block .text_area .title{color:#005ab4;font-size:22px;margin-bottom:10px}
.news .column_list .column_block .text_area p.text{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.news .column_list .column_block .thumb{width:300px;height:185px;position:relative;margin-left:30px;overflow:hidden}
.news .column_list .column_block .thumb::after{content:'';display:block;width:100%;height:100%;background-color:rgba(11,21,59,0.6);position:absolute;left:0;top:0;z-index:1;opacity:0;-webkit-transition:opacity .5s ease;transition:opacity .5s ease}
.news .column_list .column_block .thumb .read_more_wrap{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;height:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;left:0;top:0;z-index:2}
.news .column_list .column_block .thumb .read_more_wrap span{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#fff;font-size:12px;position:relative;letter-spacing:0.2em;opacity:0}
.news .column_list .column_block .thumb .read_more_wrap span::before{content:'';display:block;width:0;height:1px;background:#fff;position:absolute;bottom:-10px;left:0;-webkit-transition-delay:.5s;transition-delay:.5s;-webkit-transition:width .3s ease;transition:width .3s ease}
.news .column_list .column_block .thumb .read_more_wrap span::after{content:'';display:inline-block;width:18px;height:6px;background:url(../img/icon/icon_arrow_right.svg) no-repeat;background-size:100% auto;margin:0 0 0 28px}
@media screen and (max-width:1000px){
	.news .column_header .inner_small{padding-left:60px;padding-right:60px}
	.news .column_heading .small_text{margin-bottom:5px}
	.news .column_heading .big_text{line-height:1.3}
	.news .column_heading .big_text span{display:block;text-indent:0px}
	.news .column_header_lead{bottom:-80px;left:60px}
}
@media screen and (max-width:750px){
	.news .column_header{height:230px}
	.news .column_header .inner_small{padding-right:7.33333%;padding-left:7.33333%}
	.news .column_heading{font-size:20px;padding-top:50px}
	.news .column_heading .small_text{font-size:13px}
	.news .column_heading .big_text{text-indent:-10px}
	.news .column_header_lead{width:85.33333%;height:200px;bottom:-115px;left:0;right:0;margin:auto;background-size:cover;padding:25px 0;padding-left:7%;padding-right:7%}
	.news .column_header_lead .job{font-size:12px;margin-bottom:5px}
	.news .column_header_lead .name{font-size:18px;margin-bottom:7px}
	.news .column_header_lead .text{font-size:11px}
	.news .column_header_lead .note{font-size:10px}
	.news .column_list .column_block a{display:block;padding:6%}
	.news .column_list .column_block .text_area{padding:0 8px}
	.news .column_list .column_block .text_area .date{font-size:11px}
	.news .column_list .column_block .text_area .date::before{display:none}
	.news .column_list .column_block .text_area .date::after{display:none}
	.news .column_list .column_block .text_area .title{font-size:16px}
	.news .column_list .column_block .text_area .text{font-size:12px}
	.news .column_list .column_block .thumb{width:100%;height:auto;margin-left:0;margin-bottom:20px}
	.news .column_list .column_block .thumb::after{display:none}
	.news .column_list .column_block .thumb .read_more_wrap{display:none}
}


/*新闻详情*/
.news article .heading3,.news article .info_detail .info_detail_content h2,.info_detail .info_detail_content .news article h2{font-size:24px}
.news article .heading3_style,.news article .info_detail .info_detail_content h2,.info_detail .info_detail_content .news article h2{margin:0}
.news article .heading3{margin-bottom:50px}
.news .container{background:#f1f7fd;padding:80px 0 50px;}
.news article{background:white;padding:80px 100px;margin-bottom: 80px;-webkit-box-shadow:0px 10px 40px -20px rgba(6,0,1,0.2);box-shadow:0px 10px 40px -20px rgba(6,0,1,0.2)}
.news article h2.heading3_style{margin-bottom:30px;}
.news article .contents h3,.news article .contents h4,.news article .contents h5,.news article .contents h6,.news article .contents p{text-indent:2rem;}
.news article .contents h3,.news article .contents h4,.news article .contents h5,.news article .contents h6{font-weight:bold;}
.news article .contents h2{font-size: 20px;line-height: 30px;margin: 30px 0;font-weight: bold;}
.news article .contents h3{font-size:18px;line-height:28px;margin:25px 0;}
.news article .contents h4{font-size:17px;line-height:26px;margin:15px 0;}
.news article .contents h5,.news article .contents h6{font-size:16px;line-height:24px;margin:15px 0 10px;}
.news article .contents h6{font-size:15px;}
.news article .contents p{margin:10px 0;line-height:24px;font-size:15px;}
.news article .contents img{display:block;margin:2% auto;width:auto;}
.news article .contents ol,.news article .contents ul{display:block;list-style-type:decimal;-webkit-margin-before: 1em; margin-block-start: 1em; -webkit-margin-after: 1em;margin-block-end: 1em;-webkit-margin-start: 0px; margin-inline-start: 0px;-webkit-margin-end: 0px;margin-inline-end: 0px;-webkit-padding-start: 1em; padding-inline-start: 1em}
.news article .contents ol li,.news article .contents ul li{margin:10px 0 10px 2rem;}
.news article .contents ol li p{text-indent:0}
.news article .contents ul{display:block;list-style-type:disc;}
.news articleimg.size-full{display:block;margin-left:auto;margin-right:auto}
@media screen and (max-width:750px){
	.news .container {padding: 40px 0 25px;}
	.news article{padding:30px 5% 40px}
   .news article .contents ol,.news article .contents ul{-webkit-padding-start: 0;padding-inline-start: 0}
	.news article .contents ol li,.news article .contents ul li{margin:10px 0 10px 1.6rem;}
	.news article .contents h3{font-size:17px;margin:15px 0;line-height:24px;}
	.news article .contents h4{font-size:15px;line-height:22px;margin:12px 0;}
	.news article .contents h5,.news article .contents h6{font-size:14px;line-height:22px;margin:12px 0;}
	.news article .contents p{font-size:14px;line-height:22px;margin:10px 0;}
	.news article .heading3,.news article h2{font-size:18px}
	.news article .heading3 {margin-bottom: 30px;}
	
}



/*行业解决方案详情页*/
article.info_detail h3{font-size: 22px;color: #005ab4;margin: 30px 0 30px;padding: 15px 0;border-bottom: 1px solid #d9dbe2;}
article.info_detail h4{font-size: 18px;font-weight: bold;margin: 30px 0 20px;}
article.info_detail h5{font-size: 16px;font-weight: bold;margin: 20px auto}
article.info_detail p{margin:10px auto; font-size: 16px;text-indent: 2.15rem;}
article.info_detail table p{margin:auto; text-indent:inherit}
article.info_detail img{display:block;margin:auto}
@media screen and (max-width:750px){
	article.info_detail h3{font-size: 18px;margin: 20px 0;padding: 10px 0;}
	article.info_detail h4{font-size: 16px;font-weight: bold}
	article.info_detail h5{font-size: 14px;font-weight: bold}
	article.info_detail p{font-size: 14px;text-indent: 1.85rem;}
}
article ul,article ol{display:block;list-style-type:decimal;-webkit-margin-before: 1em;margin-block-start: 1em;-webkit-margin-after: 1em;margin-block-end: 1em;-webkit-margin-start: 0px;margin-inline-start: 0px;-webkit-margin-end: 0px; margin-inline-end: 0px;-webkit-padding-start: 1em;padding-inline-start: 1em}
article ol li,article ul li{margin:1% 0 1% 2rem;}
article li p{text-indent:0 !important}
article.info_detail li h5{ margin-bottom: 0;}
article ul{display:block;list-style-type:disc;}
@media screen and (max-width:750px){
	article ol,article ul{-webkit-padding-start: 0;padding-inline-start: 0}
	article ol li,article ul li{margin:1% 0 1% 1.6rem;}
}





/*左右图文-不推荐*/
.img_txt{overflow:hidden}
.img_txt .float_left{float:left;width: 49%;margin-right: 1%;}
.img_txt figure img{margin:0 auto!important}
.img_txt .float_right{float:right;width:49%}
@media screen and (max-width:750px){
    .img_txt .float_left,.img_txt .float_right{clear:both;width:100%;} 
}

/**/
.boxlr{width:100%;margin:auto;overflow: hidden;}
.boxl,.boxr{width:48%;}
.boxl p:first-child,.boxr p:first-child{margin-top:0}
.boxl{float:left}
.boxr{float:right}
@media screen and (max-width:900px){
	.boxlr.max900 .boxl,.boxlr.max900 .boxr{width:100%;float:inherit}
}
@media screen and (max-width:750px){
	.boxl,.boxr{width:100%;float:inherit}
}





/*单独表格样式*/
.table_pc_m{width:100%;margin:0 auto;line-height:1.467;border:2px solid #008cd7;}
.table_pc_m thead{background-image:-moz-linear-gradient(0deg,rgb(0,167,245) 0%,rgb(1,82,162) 100%);background-image:-webkit-linear-gradient(0deg,rgb(0,167,245) 0%,rgb(1,82,162) 100%);background-image:-ms-linear-gradient(0deg,rgb(0,167,245) 0%,rgb(1,82,162) 100%);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#00a7f5,endColorstr=#0152a2)";}
.table_pc_m th,.table_pc_m td{box-sizing:border-box;border:1px solid #d9dbe2;display:table-cell;vertical-align:middle;text-align:center;padding:6px;font-size:14px;line-height:20px;}
.table_pc_m thead th{color:white;text-align:center;vertical-align:middle;white-space:nowrap;}
.table_tr_bg{background: #fbfbfb !important;}
.table_tr_bg td{    padding: 2px;border: 1px solid #fbfbfb !important;}
@media screen and (max-width:750px){
	.table_scroll_600{width:auto;margin:0 0;overflow-x:auto;position:relative;background:radial-gradient(ellipse at left,rgba(0,0,0,0.2) 10%,rgba(0,0,0,0) 75%) 0 center,radial-gradient(ellipse at right,rgba(0,0,0,0.2) 10%,rgba(0,0,0,0) 75%) 100% center;background-size:10px 110%,10px 110%;background-attachment:scroll,scroll;background-repeat:no-repeat;}
	.table_scroll_600 .table_pc_m{width:600px;}
	.table_pc_m th,.table_pc_m td{padding:6px 3px;font-size:13px;line-height:18px;}
   .table_tr_bg td{padding: 2px;}
}


.table_wuscroll{  width: 92%;margin: auto;}
.table_wuscroll thead{background: #f6f6f6;}
.table_wuscroll td,.table_wuscroll th{box-sizing: border-box;border: 1px solid #d9dbe2;display: table-cell;vertical-align: middle;text-align:center;padding: 6px;font-size: 15px;line-height:22px;}
.table_wuscroll.align_left tbody td{text-align:left}
@media screen and (max-width:750px){
    .table_wuscroll{  width: 100%;}
    .table_wuscroll td,.table_wuscroll th{font-size:13px;line-height:18px;}
}



.table_box_th_w thead th{color:inherit;}.table_box{border:1px solid #000}
table.black_line{width: 100%; margin: 2% auto;line-height: 1.467;}
table.black_line thead th{font-size:15px;font-weight: bold; min-width: 45px;}
table.black_line thead td{min-width: 45px;}
table.black_line th,table.black_line td{box-sizing: border-box; border: 1px solid #28325a; display: table-cell;vertical-align: middle;text-align: center;padding: 6px;font-size: 14px;line-height:18px;}
table ul li,table ol li{font-size:14px !important}


.table{width:100%;margin:auto;border-collapse:collapse;}
.table thead th{background-color: #fafafb;}
.table tr th,.table tr td{border:1px solid #d9dbe2;vertical-align: middle;text-align: center;padding:10px 5px;line-height: 18px;}
.table--scroll{overflow-x:scroll;margin: 20px 0;}
.table--scroll::-webkit-scrollbar{padding-top:10px;height:4px;}
.table--scroll::-webkit-scrollbar-track{border-radius:4px;background-color:#dce3e9;box-shadow:none;}
.table--scroll::-webkit-scrollbar-thumb{border-radius:4px;background-color:#005ab4;box-shadow:none;}
@media screen and (min-width:750px){
	.table--scroll{overflow-x:auto;}
	.table--scroll table{margin-bottom:0;width:100%;}
}
	
	
.table_blue{margin-bottom:10px;width:100%;}
.table_blue th,.table_blue td{min-width:50px;border: 1px solid #d9dbe2;padding: 5px;text-align:center;vertical-align:middle;}
.table_blue th a:hover,.table_blue td a:hover{text-decoration:underline;}
.table_blue thead th{font-weight:bold;color:#fff;background-color:#005ab4;}
.table_blue tbody th{background-color: #fafafb;}
.tr_noline th,.tr_noline td{border: none !important;padding: 5px !important;}

